This project contains no software and is just created for collecting important SPARQL-Queries for the project to retrieve specific data.
Those queries will be used for quallity controle so the amount of the data must be corrected will become lower and the queries can be used to get an actual overview.
